Package twisted :: Package trial :: Module runner :: Class PerformanceSingletonRunner

[frames | no frames]

## Class PerformanceSingletonRunner

    SingletonRunner --+
                      |
                     PerformanceSingletonRunner

Method Summary
| `__init__(self, methodName, stats)`
| `runTest(self, method)`
Inherited from SingletonRunner
| ``__str__`(self)`
| ``getMethods`(self)`
| ``numTests`(self)`
| ``runTests`(self, output)`

Class Variable Summary
Inherited from SingletonRunner
`tuple` | `__implements__` = `(<class twisted.trial.runner.ITestRunne...`

Generated by Epydoc 2.0 on Sat May 15 20:08:33 2004 | http://epydoc.sf.net